kr.co.hanwha.hifive.admin.admin

## Interface AdminCalendarDialog.OnDialogCallback

Enclosing class:
  AdminCalendarDialog

    public static interface AdminCalendarDialog.OnDialogCallback

Callback

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onConfirm(java.lang.String selectedDate)`

### Method Detail

#### onConfirm

    void onConfirm(@NonNull
                   java.lang.String selectedDate)